adapters:
  brave:
    endpoint: http://point.braveglobal.tv/?t=3&partner={{.PublisherID}}
    meta-info:
      maintainer-email: support@thebrave.io
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 869
